:root {
  --yellow: #ffef00;
  --deep-pink: #fc0a7e;
  --red: #df2000;
  --indian-red-2: #fb395a;
  --dim-grey: #6b6b6b;
  --white-smoke: #f6f6f680;
  --white: white;
  --black: black;
  --blue-violet: #6e2ed8;
  --663399: #602bb6;
  --medium-violet-red: #b32e6e;
  --medium-slate-blue: #955df1;
  --indian-red: #bd5461;
  --orange: #fa6a08;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 10vh;
  font-weight: 700;
  line-height: 10vh;
}

h2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 38px;
  font-weight: 700;
  line-height: 48px;
}

h3 {
  color: #6b6b6b;
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 400;
  line-height: 40px;
}

h4 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  color: #6b6b6b;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 30px;
}

a {
  color: #000;
  flex-direction: column;
  text-decoration: underline;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.section.center {
  background-color: var(--yellow);
  background-image: url('../images/Hero-small.png');
  background-position: 100% 100%;
  background-size: cover;
  justify-content: center;
  align-items: flex-start;
  height: 90vh;
  margin-top: 0;
  padding-top: 0;
  display: flex;
  position: static;
}

.section.center.riva {
  background-color: var(--deep-pink);
  background-image: url('../images/Iphones.png'), linear-gradient(61deg, var(--yellow), var(--red) 84%, var(--indian-red-2));
  background-position: 50%, 0 0;
  background-size: cover, auto;
  background-attachment: scroll, scroll;
  position: static;
}

.section.column {
  justify-content: space-between;
  height: auto;
  padding: 15vh 10vw;
  display: flex;
}

.section.column.devices {
  flex-direction: column;
  align-items: center;
  height: auto;
}

.section.column.faq {
  background-color: #000;
  flex-direction: column;
  align-items: center;
  height: auto;
}

.section.cta {
  background-color: #40089c;
  justify-content: space-between;
  align-items: center;
  height: 60vh;
  padding-left: 10vw;
  padding-right: 10vw;
  display: flex;
}

.section.full-img {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.section.wide {
  background-color: #f6f6f6;
  border: 1px #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 5vh;
  padding-bottom: 5vh;
  display: flex;
}

.section.wide.img {
  padding-bottom: 0;
}

.section.wide.purple {
  color: var(--dim-grey);
  background-image: linear-gradient(135deg, #fc0a7e, #602bb6);
  background-position: 0 0;
  background-size: auto;
  padding-top: 15vh;
  padding-bottom: 15vh;
}

.section.grid-imgs {
  flex-wrap: wrap;
  justify-content: flex-start;
  height: 50vh;
  display: flex;
}

.col {
  border: 1px #000;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  max-width: 50%;
  padding-left: 0;
  display: flex;
}

.col.sideimg {
  flex: 0 auto;
  width: 25vw;
}

.col.padding {
  border-style: none;
  flex: 1;
  max-width: 50%;
  padding-left: 9vw;
  padding-right: 9vw;
}

.col.bg {
  border-style: none;
  align-items: flex-start;
  overflow: hidden;
}

.col.vertical {
  flex-direction: column;
}

.col.team {
  flex-basis: 33%;
}

.col.img {
  justify-content: center;
}

.hero {
  z-index: 999999;
  background-color: #0000;
  border: 1px #000;
  width: 100%;
  height: auto;
  padding: 0 10vw;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.nav {
  z-index: 999;
  background-color: var(--white);
  justify-content: space-between;
  align-items: center;
  height: auto;
  display: flex;
  position: sticky;
  top: 0;
}

.nav-inner {
  z-index: auto;
  border-bottom: 1px #ffffff1a;
  justify-content: space-between;
  align-items: center;
  width: 80vw;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: static;
  top: auto;
  bottom: auto;
}

.body {
  background-color: #0000;
  font-family: Gothic A1, sans-serif;
}

.heading {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 10vh;
  font-weight: 500;
  line-height: 9vh;
}

.div-block-2 {
  z-index: 80;
  flex-direction: column;
  align-items: flex-start;
  width: 80vw;
  display: flex;
  position: relative;
}

.image {
  height: 40px;
  margin-bottom: 20px;
}

.feature-content {
  border: 1px #000;
  flex: none;
  width: 50vw;
  max-width: 450px;
  padding-left: 4vw;
  padding-right: 4vw;
}

.feature-content.mid {
  width: 40vw;
  max-width: 500px;
}

.feature-content.icons {
  text-align: center;
  flex-direction: column;
  flex: none;
  align-items: center;
  width: 50%;
  max-width: none;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-bottom: 0;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.feature-content.icons.numbers {
  width: 25%;
}

.heading-2 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 26px;
  font-weight: 400;
}

.button {
  background-color: var(--dim-grey);
  color: #fff;
  text-align: center;
  border-radius: 3px;
  margin-right: 0;
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  transition: background-color .5s cubic-bezier(.789, .159, .25, 1), color .2s cubic-bezier(.789, .159, .25, 1);
  display: inline-block;
}

.button:hover {
  color: #6b6b6b;
  background-color: #fff;
}

.button.outline {
  color: #5a5a5a;
  background-color: #0000;
  border: 1px solid #6e6e6e;
  margin-left: 10px;
}

.button.contact {
  background-color: #0000;
  margin-left: 10px;
  box-shadow: inset 0 0 0 2px #fff3;
}

.button.contact:hover {
  color: #fff;
  box-shadow: inset 0 0 0 2px #fff;
}

.button.top {
  margin-left: 30px;
  padding: 20px 35px;
  font-size: 16px;
}

.button.form-button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1), cubic-bezier(.215, .61, .355, 1);
}

.button.form-button:hover {
  color: #fff;
  background-color: #000;
}

.h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 44px;
  font-weight: 300;
  line-height: 56px;
}

.p {
  color: #6b6b6b;
  font-size: 16px;
  line-height: 30px;
}

.p.list {
  margin-bottom: 0;
}

.div-block-3 {
  background-image: url('../images/richard-01.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100vw;
  height: 8600px;
}

.div-block-3._02 {
  background-image: url('../images/richard-02.jpg');
  background-size: 100vw;
}

.div-block-3._03 {
  background-image: url('../images/richard-03.jpg');
  background-size: 100vw;
  height: 6000px;
}

.div-block-4 {
  flex-direction: column;
  align-items: center;
  width: 65%;
  max-width: 440px;
  display: flex;
}

.div-block-4.left {
  align-items: flex-start;
  margin-bottom: 30px;
}

.img-device {
  height: auto;
  max-height: 450px;
}

.h3 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
}

.paragraph {
  color: #6b6b6b;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 28px;
}

.div-block-5 {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 60px;
}

.wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1200px;
  display: flex;
}

.wrapper.welcome {
  z-index: 90;
  align-items: flex-start;
  width: 100vw;
  position: relative;
}

.wrap {
  text-align: center;
  max-width: 700px;
  padding-top: 20px;
  padding-bottom: 40px;
}

.title {
  color: #a8a8a8;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-bottom: 1px #2e2e2e;
  padding-bottom: 5px;
  font-size: 12px;
  display: inline-block;
}

.title.white {
  color: #fff9;
  border-bottom-color: #fff6;
}

.image-2 {
  flex: none;
  align-self: center;
  max-width: 100%;
  line-height: 30px;
  display: block;
  overflow: visible;
}

.div-block-6 {
  align-items: center;
  display: flex;
}

.div-block-7 {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 100px;
  display: flex;
}

.div-block-7.team {
  flex-wrap: wrap;
  justify-content: center;
}

.div-block-8 {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  width: auto;
  height: 150px;
  display: flex;
}

.button-wrap {
  justify-content: center;
  width: auto;
  margin-top: 5vh;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-3 {
  padding: 10px 30px 30px 0;
}

.thumb-food {
  background-color: #c6ced3;
  border-radius: 20px;
  width: 100%;
  height: 300px;
}

.thumb-food._01 {
  background-image: url('../images/bg-001_1.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 12px;
}

.thumb-food._02 {
  background-image: url('../images/bg-001.jpg');
  background-position: 50%;
  background-size: cover;
}

.thumb-food._03 {
  background-image: url('../images/bg-003.jpg');
  background-position: 0 0;
  background-size: cover;
}

.text-block {
  color: #fff;
}

.h4 {
  color: #fff;
  margin-bottom: 10px;
}

.h4.faq {
  margin-top: 20px;
  margin-bottom: 10px;
}

.nav-link {
  color: var(--dim-grey);
  flex: 0 auto;
  margin-bottom: 20px;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
  font-weight: 400;
}

.nav-link:hover {
  color: var(--dim-grey);
}

.nav-link:focus {
  color: var(--black);
}

.nav-link:visited {
  color: var(--dim-grey);
}

.nav-menu {
  height: auto;
}

.div-block-11 {
  background-color: #acb1b4;
  border-radius: 20px;
  width: 100%;
  height: 300px;
}

.ico {
  height: 35px;
  margin-right: 20px;
}

.div-block-12 {
  margin-top: 50px;
}

._w-icon {
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 80px;
  margin-right: 20px;
  display: flex;
}

.form {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.field-newsletter {
  color: #fff;
  background-color: #300479;
  border: 1px solid #300479;
  border-radius: 10px;
  width: 340px;
  height: 80px;
  margin-bottom: 0;
  margin-right: 20px;
  padding-left: 20px;
  font-size: 16px;
}

._w-img {
  flex: 1;
  overflow: hidden;
}

.image-4 {
  width: 100%;
  display: block;
}

.icon {
  height: 25px;
}

.nav-list {
  justify-content: space-between;
  margin-right: 30px;
  display: flex;
}

.hero-image {
  height: 85vh;
  position: absolute;
  bottom: 0;
  right: 3vw;
  overflow: visible;
}

.light-blue {
  color: #9b68f0;
}

.black-text {
  color: #000;
  flex-flow: column wrap;
  place-content: flex-start space-between;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
}

.hero-content {
  z-index: 90;
  width: 100%;
  color: var(--white-smoke);
  margin-top: 0;
  padding-top: 0;
  padding-left: 10vw;
  padding-right: 10vh;
  position: static;
}

.feature-wrap {
  background-color: #0000;
  border: 1px #000;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 90%;
  margin-top: 10vh;
  margin-bottom: 10vh;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.feature-wrap.reverse {
  background-color: #0000;
  flex-direction: row-reverse;
}

.feature-wrap.reverse.team {
  align-self: center;
  width: 80%;
}

.feature-wrap.logos {
  border-style: none;
  flex-direction: column;
  height: auto;
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.feature-wrap.icons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.feature-image {
  border: 1px #000;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.black {
  color: #000;
}

.hero-subhead {
  color: var(--white);
  margin-bottom: 40px;
  font-size: 30px;
  line-height: 44px;
}

.bottom-image-wrap {
  max-width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.black-bar {
  background-color: #2a2326;
  width: 100vw;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
}

.feature-icon {
  border-radius: 20px;
  height: auto;
  margin-bottom: 30px;
  font-size: 20px;
}

.purple {
  color: #b32e6e;
}

.footer {
  background-color: var(--white-smoke);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 0;
  display: flex;
}

.footer-link {
  color: #6b6b6b;
  border: 1px #000;
  margin-left: auto;
  margin-right: auto;
  font-family: Gothic A1, sans-serif;
  font-size: 15px;
  text-decoration: none;
  display: flex;
}

.footer-link:hover {
  color: #fff;
}

.footer-list {
  padding-top: 29px;
  padding-bottom: 29px;
}

.text-block-2 {
  color: #ffffff4d;
  font-size: 12px;
}

.form-2 {
  margin-top: 40px;
  display: flex;
}

.input {
  clear: none;
  color: #000;
  background-color: #fff;
  border-style: none;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  flex: 0 auto;
  height: 70px;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 0;
  transition: none;
}

.input:hover, .input:focus {
  box-shadow: inset 0 0 0 2px #fc0a7e;
}

.input::placeholder {
  color: #555;
}

.arrow {
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
}

.quote-slider {
  background-color: #0000;
  width: 90vw;
  height: 40vh;
  margin-top: 0;
}

.slider-arrow {
  color: #d6d6d6;
}

.quote-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50vw;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.quote-attribution {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quote-dash {
  background-color: #d3d3d3;
  flex: none;
  width: 10px;
  height: 1px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.quote-icon {
  margin-bottom: 45px;
}

.slide-nav {
  font-size: 7px;
}

.number {
  font-size: 60px;
  line-height: 90px;
}

.float {
  border: 4px solid #09a4ec;
  width: 40vw;
  height: 50vh;
  position: relative;
  top: 200px;
  left: 567px;
}

.nav-logo-wrap {
  flex: none;
}

.nav-menu-2 {
  color: var(--dim-grey);
}

.image-licensing {
  background-color: #0000000d;
  border: 1px solid #0000001a;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 15px;
  line-height: 24px;
}

.image-licensing-wrap {
  flex: 1;
  max-width: 600px;
}

.heading-3 {
  color: var(--white);
  font-size: 7vh;
  font-weight: 300;
}

.div-block-13 {
  height: auto;
  min-height: 50px;
}

.heading-4 {
  color: var(--black);
}

.heading-5 {
  color: var(--dim-grey);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-6 {
  height: 50px;
}

.image-7 {
  height: 70px;
}

.image-8 {
  margin-left: 10px;
  margin-right: auto;
  padding-right: 0;
}

.image-9 {
  margin-right: 10px;
}

.paragraph-2 {
  margin-left: -80px;
  margin-right: -80px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 0;
}

.div-block-14 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: ". . Area"
  / 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-4 {
  margin-bottom: 16px;
}

.div-block-15 {
  grid-column-gap: 20px;
  grid-row-gap: 16px;
  grid-template: "Area-4 . Area-3" 20px
                 "Links Area Newsletter"
                 / 1fr .25fr 2.25fr 1fr;
  grid-auto-columns: 20fr;
  width: 80%;
  margin-left: 0;
  display: grid;
}

.text-block-5 {
  color: var(--white);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 10px;
  padding-left: 0;
  font-family: Gothic A1, sans-serif;
  font-size: 16px;
  display: flex;
}

.text-block-5.copyright {
  margin-top: 40px;
  padding-top: 0;
  font-size: 12px;
}

.text-block-5.footer {
  color: var(--dim-grey);
}

.text-block-6 {
  flex-flow: column;
  flex: 0 auto;
  place-content: center space-around;
  align-self: center;
  align-items: flex-start;
  display: flex;
}

.slide {
  background-image: linear-gradient(to bottom, var(--white-smoke), var(--white-smoke));
  margin-bottom: 0;
  padding-bottom: 0;
}

.text-block-7 {
  clear: none;
  text-align: center;
  flex-direction: column;
  flex: 0 auto;
  order: -1;
  justify-content: flex-end;
  align-self: flex-end;
  align-items: flex-end;
  margin: 20px auto 17px;
  padding-left: 6px;
  display: flex;
  position: static;
  top: auto;
  bottom: auto;
  left: auto;
}

.text-block-8 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.text-span {
  font-family: Lato, sans-serif;
}

.newsletter-button {
  color: var(--white);
  background-color: #0000;
  font-family: Gothic A1, sans-serif;
  font-size: 16px;
  line-height: 14px;
  display: block;
}

.field-label {
  font-family: Lato, sans-serif;
}

.text-block-9 {
  font-family: Gothic A1, sans-serif;
}

.form-3 {
  display: flex;
}

.form-3.header {
  width: 50%;
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--dim-grey);
  color: var(--white);
  text-align: left;
  background-color: #0000;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
}

.text-block-10 {
  margin-bottom: 60px;
  font-family: Gothic A1, sans-serif;
}

.bold-text {
  color: var(--dim-grey);
}

.bold-text.menu-link {
  color: var(--white);
}

.bold-text-2 {
  color: var(--dim-grey);
}

.bold-text-2.menu-link {
  color: var(--white);
}

.text-block-11 {
  flex-flow: row;
  place-content: center flex-start;
  align-items: flex-start;
  width: 80%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0;
  display: flex;
}

.link-block-2 {
  flex-direction: column;
  flex: 0 auto;
  display: flex;
}

.image-10, .image-11 {
  height: 50px;
}

.column-2 {
  margin-top: 0;
  padding-top: 0;
}

.paragraph-3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.text-block-12 {
  padding-left: 280px;
}

.text-block-13 {
  align-self: flex-start;
  margin-bottom: 70px;
}

.grid {
  opacity: 0;
  cursor: default;
  flex-flow: row;
  grid-template-rows: auto;
  place-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  display: flex;
}

.grid.download.footer {
  flex-direction: column;
  padding-top: 0;
  display: block;
}

.paragraph-4 {
  width: 80%;
  margin-bottom: 0;
}

.grid-2 {
  width: 70%;
}

.grid-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Logo Links Newsletter Newsletter Download"
                 "Logo . Mailchimp . Download"
                 / 1fr .75fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: start center;
  place-items: start;
  width: 80%;
  display: grid;
}

.link-3 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.div-block-16 {
  flex-direction: column;
  display: flex;
}

.grid-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  order: -1;
  grid-template: "Photo Description"
                 "Photo Description"
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.section-2 {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.section-2.founders {
  align-items: center;
}

.section-3 {
  justify-content: center;
  display: flex;
}

.section-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.html-embed {
  justify-content: center;
  display: flex;
}

.form-block-2 {
  justify-content: center;
  width: 50%;
  display: flex;
}

.section-5 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-14 {
  font-size: 16px;
}

.div-block-17 {
  width: 100%;
}

.dropdown-toggle {
  margin: 0 auto 15px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
}

.dropdown {
  margin: 40px 15px 0;
  padding-bottom: 0;
}

.text-block-15, .icon-2 {
  color: var(--dim-grey);
}

.dropdown-link {
  color: var(--dim-grey);
  font-size: 16px;
}

.image-15 {
  width: 70%;
}

.image-16 {
  width: 130%;
}

.text-block-16 {
  text-decoration: none;
}

.link-block-3, .link-block-4 {
  cursor: default;
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 34px;
    line-height: 44px;
  }

  h3 {
    font-size: 20px;
    line-height: 32px;
  }

  .section.center {
    background-position: 100% 100%;
    flex-direction: column;
    height: auto;
    padding-top: 15vh;
  }

  .section.wide {
    border-bottom: 1px solid var(--dim-grey);
    background-color: var(--white-smoke);
  }

  .hero {
    padding-left: 0;
    padding-right: 0;
  }

  .nav, .nav-inner {
    width: 100vw;
  }

  .body {
    border-bottom: 2px solid var(--dim-grey);
  }

  .button.form-button {
    border-style: solid;
    border-width: 1px 1px 2px;
    border-color: transparent transparent var(--dim-grey);
    cursor: default;
    background-color: #0000;
    transition: none;
  }

  .nav-link {
    padding-top: 20px;
  }

  .nav-link:hover {
    box-shadow: none;
  }

  .nav-menu {
    position: absolute;
  }

  .hero-image {
    width: 70%;
    height: auto;
    margin-bottom: 7vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    inset: auto 0 0;
  }

  .hero-content {
    margin-bottom: 133px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .feature-wrap {
    margin-top: 5vh;
    margin-bottom: 5vh;
    padding-left: 0;
    padding-right: 0;
  }

  .feature-wrap.logos {
    margin-top: 5vh;
    margin-bottom: 5vh;
  }

  .hero-subhead {
    max-width: 50%;
    font-size: 24px;
    line-height: 31px;
  }

  .bottom-image-wrap {
    background-image: none;
    height: auto;
  }

  .feature-icon {
    flex: none;
  }

  .footer {
    border-bottom: 1px solid #000000e6;
  }

  .input {
    border-bottom: 2px solid var(--dim-grey);
    background-color: #0000;
  }

  .quote-slider {
    width: 100vw;
    height: auto;
    min-height: 500px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .quote-wrap {
    width: 70vw;
  }

  .menu-icon {
    color: var(--dim-grey);
    font-size: 40px;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .nav-menu-2 {
    background-color: #000;
    min-width: 240px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .brand {
    padding-left: 18px;
  }

  .heading-3 {
    font-size: 8vw;
  }

  .image-5 {
    height: auto;
    max-height: 100%;
    overflow: visible;
  }

  .columns {
    height: auto;
    max-height: none;
  }

  .heading-5 {
    text-align: center;
  }

  .link-block {
    flex: 1;
    order: 0;
    display: block;
  }

  .text-block-3 {
    color: var(--yellow);
  }

  .image-8, .image-9 {
    height: 40px;
  }

  .div-block-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .text-block-11 {
    justify-content: flex-start;
    align-self: center;
    padding-left: 0;
  }

  .text-block-12 {
    padding-left: 30px;
  }

  .grid {
    flex-direction: row;
  }

  .paragraph-4 {
    text-align: center;
  }

  .image-17 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 28px;
    line-height: 38px;
  }

  .feature-content.icons {
    text-align: left;
    align-items: center;
    width: auto;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .feature-content.icons.numbers {
    flex: none;
    align-items: center;
    width: 50%;
  }

  .button.form-button {
    border-top-right-radius: 0;
    border-bottom-left-radius: 3px;
  }

  .wrap {
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: none;
    padding-left: 15vw;
    padding-right: 15vw;
    display: flex;
  }

  .hero-image {
    margin-bottom: 10vw;
  }

  .hero-content {
    margin-bottom: 5vh;
  }

  .feature-wrap {
    flex-direction: row;
  }

  .feature-wrap.icons {
    flex-flow: wrap;
    width: 80%;
    display: block;
  }

  .feature-wrap.icons.numbers {
    display: flex;
  }

  .hero-subhead {
    max-width: 80%;
  }

  .footer {
    flex-direction: column;
  }

  .footer-link {
    flex-direction: column;
    margin-bottom: 10px;
    display: flex;
  }

  .form-2 {
    flex-direction: column;
  }

  .input {
    text-align: center;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 0;
    padding-left: 22px;
    padding-right: 22px;
  }

  .quote-attribution {
    flex-direction: row;
    align-items: center;
  }

  .menu-icon {
    color: var(--dim-grey);
    font-size: 30px;
  }

  .form-block {
    width: 100%;
  }

  .columns {
    flex-direction: row;
    flex: 0 auto;
    order: 1;
    align-self: center;
    display: flex;
  }

  .image-8 {
    height: 50px;
  }

  .image-9 {
    height: 50px;
    display: block;
  }

  .paragraph-2 {
    text-align: center;
    align-self: center;
    width: 90%;
  }

  .div-block-15 {
    grid-template-columns: 1fr 1fr 1fr;
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-5 {
    margin-top: 27px;
    font-size: 16px;
  }

  .form-3.header {
    width: 70%;
  }

  .text-field {
    border-style: none none solid;
    border-color: var(--white);
  }

  .text-block-11 {
    padding-left: 0;
  }

  .text-block-12 {
    padding-left: 50px;
  }

  .grid {
    flex-direction: row;
    justify-content: flex-start;
    align-self: auto;
  }

  .grid.download.footer {
    border: 1px #000;
  }

  .image-12, .image-13 {
    height: 50px;
  }

  .paragraph-4 {
    text-align: left;
  }

  .grid-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    display: block;
  }

  .text-block-14 {
    margin-right: 30px;
    padding-left: 10px;
  }

  .image-17 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 60px;
    line-height: 70px;
  }

  h3 {
    font-size: 16px;
  }

  .section.center {
    padding-bottom: 10vh;
  }

  .hero {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-inner {
    width: 100vw;
  }

  .feature-content {
    width: auto;
  }

  .feature-content.icons.numbers {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .button.contact {
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
  }

  .wrap {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .image-2 {
    width: 100%;
  }

  .button-wrap {
    flex-direction: column;
    width: 90vw;
  }

  .hero-image {
    width: 80%;
  }

  .black-text {
    align-self: center;
  }

  .hero-content {
    align-items: center;
    margin-bottom: 0;
    display: flex;
  }

  .feature-wrap, .feature-wrap.reverse {
    flex-direction: column;
  }

  .feature-wrap.icons {
    align-self: center;
  }

  .feature-wrap.team {
    flex: 0 auto;
    order: -1;
  }

  .feature-image {
    width: auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .feature-icon {
    align-self: center;
    margin-bottom: 20px;
  }

  .footer {
    height: 400px;
    margin-top: 53px;
  }

  .form-2 {
    flex-direction: column;
    width: 90vw;
  }

  .quote-slider {
    width: 100vw;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .slider-arrow {
    font-size: 24px;
  }

  .left-arrow, .right-arrow {
    width: 15vw;
  }

  .number {
    font-size: 40px;
  }

  .menu-icon {
    color: var(--dim-grey);
  }

  .brand {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-content: flex-start;
    align-items: flex-start;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .heading-3 {
    font-size: 42px;
    line-height: 56px;
  }

  .div-block-15 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-areas: ".";
    grid-auto-rows: 20fr;
    padding-left: 30px;
    padding-right: 30px;
  }

  .newsletter-button {
    align-self: flex-start;
  }

  .form-3.header {
    flex-direction: column;
    align-items: flex-start;
    width: 70%;
  }

  .text-field {
    border-style: none none solid;
    border-color: var(--dim-grey);
  }

  .text-block-11 {
    padding-left: 0;
    font-size: 12px;
  }

  .paragraph-3 {
    text-align: center;
    align-self: center;
  }

  .text-block-12 {
    padding-left: 30px;
  }

  .grid {
    flex-direction: column;
    align-items: center;
  }

  .grid.download.footer {
    flex-direction: column;
    align-items: flex-start;
    height: auto;
    display: flex;
  }

  .grid-2 {
    flex-direction: column;
    display: flex;
  }

  .grid-3 {
    align-self: center;
  }

  .grid-4 {
    flex-flow: column-reverse wrap;
    order: 1;
    display: flex;
  }

  .section-2.founders {
    flex-flow: column-reverse wrap;
    align-content: center;
  }

  .text-block-14 {
    margin-left: 0;
  }

  .image-14 {
    align-self: center;
  }

  .form-block-3 {
    flex-flow: column wrap;
    align-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .image-17 {
    margin-top: 5px;
    margin-left: 3px;
  }
}

#w-node-_56c1e0fa-90ae-fca2-f147-30447a2a6d58-c6e3229e {
  grid-area: Photo;
}

#w-node-_56c1e0fa-90ae-fca2-f147-30447a2a6d5d-c6e3229e {
  grid-area: Description;
  justify-self: center;
}

#w-node-f5334c9b-b61d-eeb0-a688-fc91095aaddb-fe2109b0 {
  grid-area: Links;
}

#w-node-b2b91095-3c7d-8c19-814b-299593073e94-fe2109b0 {
  grid-area: Newsletter;
}

#w-node-_16479bf1-fbc4-296d-dd73-6835ced740b9-fe2109b0 {
  place-self: start;
}

#w-node-_56c1e0fa-90ae-fca2-f147-30447a2a6d58-9d04128e {
  grid-area: Photo;
}

#w-node-_56c1e0fa-90ae-fca2-f147-30447a2a6d5d-9d04128e {
  grid-area: Description;
  justify-self: center;
}

#w-node-d152435b-6b28-d4c8-8555-6b26a481353b-9d04128e {
  grid-area: Description;
}

#w-node-d22f8646-05aa-9aca-4128-a46d97b6f0b3-9d04128e {
  grid-area: Photo;
  justify-self: center;
}


